#Sat Nov 29 15:31:03 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13365
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=1257
tsi.image.region.sun.count.thin=1
tsi.image.region.sun.count.opaque=0
tsi.image.fraction.thin=0.022639339119523164
tsi.image.time=November 29, 2014 3\:31\:00 PM GMT+00\:00
tsi.image.count.unknown=105
tsi.image.solar.altitude=14.245741341691794
tsi.image.fraction.opaque=0.016312872529540938
tsi.image.count.box=22792
tsi.image.solar.azimuth=132.43757792299036
tsi.image.count.sky=38252
tsi.image.count.mask=6019
